footer{
  background: #2c2c2c;
  position: relative;
  right: 0;
  bottom: 0;
  left: 0;
  height: 212px;
  overflow: hidden;
  text-align: center;
  letter-spacing: 0.2px;

  h4{
    color:#6b6b6b;
    text-align: left;
    font-size:1rem;
  }
  p{
    margin-top: 10px;
    font-family: 'Poppins', sans-serif;
    color:#fff;
    margin-bottom:0; 
    text-align: left;
    font-size:1rem;
    a {
      color: #fff;
      text-decoration: none;
      transition: color 300ms ease-in-out;
      &:hover{
        color:$azul;
        text-decoration: none;
      }
    }
  }
  ul.list-inline{
    margin-top: 10px;
    text-align: center;
   
  }
  ul.list-inline li{
    i{
      color:#fff;
      text-decoration: none;
      transition: color 300ms ease-in-out;
    &:hover{
      color:$azul;
        text-decoration: none;
    }
    }
  }
}
.Subfooter{
  background: #343434;
  height: 80px;
  position: relative;
  bottom: 0;
  p{
    color: #fff;
    margin-bottom: 0;
    font-size: .6rem;
    font-family: 'Poppins', sans-serif;
  }
  a {
    color: #fff;
    text-decoration: none;
    transition: color 300ms ease-in-out;
    &:hover{
      color:$azul;
      text-decoration: none;
    }
  }
}
@media (max-width: 575.98px){
  footer{
    height: 260px;
    h4{
      text-align: center;
    }
    p{
      margin-top: 16px;
      text-align: center;
      line-height: 1.2;
    }
    ul.list-inline{
      text-align: center;
      margin-top: 16px;
      .mr-3, .mx-3 {
        margin-right: 2rem !important;
    }
    }
  }
  .Subfooter{
    background: #343434;
    bottom: 0;
    text-align: center;
   
    p{
      text-align: center;
      color: #fff;
      padding-bottom: 0;
    }
   
  }
}